
QGIS Application - Feature request #496

Updated Slovak translation

2006-12-28 05:20 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10555

Description

Patch for current svn: http://www.fns.uniba.sk/~balazovic/qgis/sk_i18n.diff

or complete .ts file: http://www.fns.uniba.sk/~balazovic/qgis/qgis_sk.ts

History

#1 - 2006-12-28 10:17 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied svn commit:62e38c5c (SVN r6338)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
